/*
Theme Name:     Vintage House Wine Club 1
Description:    Custom theme with customisations for Woocommerce product listings, based on A-List Cellars 3
Author:         Simon Garlick

Template:       master
Version:        3.0.1
*/

/* Default styles */

@import "../master/style.css";
/*-------------------------------------------------------------------------------------------*/

body {
font: 13px/20px "proxima-nova",Helvetica, Arial, Sans-serif;
color: #555;
-webkit-font-smoothing: antialiased;
}
p {
font: 13px/22px "proxima-nova",Helvetica, Arial, sans-serif;
}
h1 {
font: normal 28px/1.5em "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
color: #222;
padding-bottom: 20px;
}
h2 {
font: normal 24px/1.5em "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
color: #222;
}
h3 {
font: normal 20px/1.2em "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
color: #222;
}
#header-container {
background-image: url(https://vintagehousewineclub.com.au/wordpress/wp-content/uploads/2014/07/alistcellars-header-2.jpg);
background-repeat: no-repeat;
background-position: top center;
}
#header {
/* background-image: url(https://vintagehousewineclub.com.au/wordpress/wp-content/uploads/2014/07/alistcellars-header2-1020x217.jpg); */
background-repeat: no-repeat;
background-position: top center;
padding-left: 0;
padding-bottom: 0px;
padding-right: 0;
padding-top:0px;
/* padding-top: 217px;*/ 
margin-top:40px; 
clear: both;
position: relative;
background-size: auto;
}
/*
#wrapper {
padding: 10px 0 40px;
}
*/
#top ul.nav li a {
color: #666666;
padding-top: 0.3em!important;
padding-bottom: 0.3em!important;
font: normal 1.1em "proxima-nova-alt-ext-cond",'Oswald', sans-serif;
color: #666666;
}
a:link, a:visited {
color: #003e7e;
}
#navigation {
position: relative;
clear: both;
margin-bottom: 3em;
display: none;
font: 14px/14px sans-serif;
border: 1px solid #d9d9d9!important;
background: transparent;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5))!important;
background: -webkit-linear-gradient(#ffffff, #f5f5f5)!important;
background: -moz-linear-gradient(center top, #ffffff 0%, #f5f5f5 100%)!important;
background: -moz-gradient(center top, #ffffff 0%, #f5f5f5 100%)!important;
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
-moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
background: transparent;
color: #003e7e;
}
ul.nav li a, #navigation ul.rss a {
font: normal 16px/1em "proxima-nova-alt-ext-cond",'Oswald', sans-serif;
color: #666666;
}


#navigation ul.cart .cart_list a {
  color: #9e0235!important;
  }
  
  #navigation ul.cart .button {
width: 100%;
margin-bottom: .5em;
font-size: .9em;
font-family: "proxima-nova-alt-ext-cond",'Oswald', Helvetica, sans-serif;
border-radius: 0;
}
#navigation .cart-contents {
margin-right: 0;
color: #003e7e!important;
font-family: "proxima-nova-alt-ext-cond",'Oswald', Helvetica, sans-serif;
  left: auto;
  right: 3.5em;
}


  #top {
  	background-color: #fff!important;
    z-index: 10;
    margin-left: -1.618em;
    margin-bottom: -40px;
    margin-right: -1.618em;
    margin-top: 0;
    padding-left: 1.618em;
    padding-bottom: 0;
    padding-right: 1.618em;
    padding-top: 50px;
  }
  #top #top-nav {
    display: block!important;
    float: right;
  }
  #top ul.nav li a {
    color: #666666;
    padding-top: 0.3em!important;
    padding-bottom: 0.3em!important;
    font:normal 1.2em "proxima-nova-alt-ext-cond",'Oswald', sans-serif;color:#666666!important; 
  }
  #top ul.nav > li a:hover {
    color: #9e0235;
  }
  #top ul.nav > li:hover {
    color: #9e0235;
  }
  #top ul.nav ul {
    background: #555;
  }
  #top ul.nav ul li a {
    color: #ddd!important;
  }
  #top ul.nav li.current_page_item a,
  #top ul.nav li.current_page_parent a,
  #top ul.nav li.current-menu-ancestor a,
  #top ul.nav li.current-cat a,
  #top ul.nav li.current-menu-item a {
    color: #333;
  }
ul.nav li a, #navigation ul.rss a { font:normal 16px/1em "proxima-nova-alt-ext-cond",'Oswald', sans-serif;color:#666666; }
	}

.page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {font:bold 26px/1.2em "proxima-nova-alt-ext-cond",'Oswald', Helvetica, sans-serif;color:#222222;}
.post-meta { font:normal 11px/1.5em "proxima-nova-alt-ext-cond",'Oswald', Helvetica, sans-serif;color:#999999; }

.bottleprice {
	color: #60266c;
}
.retailbottleprice {
	font-style: normal;
	font-weight: normal;
	text-decoration: line-through;
	opacity: 1;
	color: #666;
}
.sideposts-title {
	font-family: "proxima-nova-alt-ext-cond",'Oswald';
	color: #000000;
	font-weight:normal;
	font-size: 1.4em;
}
.widget p, .widget .textwidget {
font: normal 12px/1.5em "proxima-nova","Helvetica Neue",Helvetica, Arial, "Lucida Grande", sans-serif;
line-height: 150%;
color: #555;
}

.entry, .entry p {
font: normal 12px/1.5em "proxima-nova","Helvetica Neue", Helvetica, sans-serif;
color: #555;
line-height: 150%;
}
h1 {
font: normal 28px/1.5em "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
color: #222;
padding-bottom: 20px;
}
h2 {
font: normal 24px/1.5em "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
color: #222;
}
h3 {
font: normal 20px/1.2em "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
color: #222;
}
.page-title, .post .title, .page .title {
font: normal 28px/1.2em "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
margin: 0 0 0.5em;
}
ul.products li a {
font-size: 1.1em;
font-weight: bold;
}
.widget h3 {
font-family: "proxima-nova-alt-ext-cond",'Oswald';
color: #222;
font-size: 1.4em;
font-weight: normal;
}
ins .amount {
color: #60266c;
font-weight: bold;
border-bottom-color:#ffffff!important;
text-decoration:none!important;
}
.amount {
font-size: 1.2em;
color: #666;
}
.product h3 {
color: #222;
font-weight: normal;
margin-bottom: 10px;
}
.widget ul li a {
padding: 0;
line-height: 22px;
text-decoration: none;
list-style: none!important;
}
ul.products li.product {
text-align: center;
margin-bottom: 2.5em;
position: relative;
list-style: none;
width: 48%;
float: left;
clear: left;
padding-top: 50px;
}

a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button {
  display: inline-block;
  padding: .327em 1em;
  color: white!important;
  text-align: center;
  border: none;
  text-decoration: none;
  font-size: 1em;
  /* Make inputs the same size as normal text */

  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */

  cursor: pointer;
  /* Inputs need pointers! */

  overflow: visible;
  width: auto;
  /* IE fix */

  line-height: 1.618em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  white-space: nowrap;
  background: #555555;
  font-weight: 200;
  text-transform: uppercase;
  box-shadow: 0 0 0 0 #888888;
  -webkit-box-shadow: 0 0 0 0 #888888;
  -moz-box-shadow: 0 0 0 0 #888888;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-shadow: none;
  -webkit-appearance: caret;
  /* Remove input shadowing on iOS */

  -moz-appearance: caret;
  /* mobile firefox too! */

}
.quantity .plus, .quantity .minus {
position: relative;
top: .618em;
width: 16px;
height: 16px;
padding: 0;
text-align: center;
background: #555555!important;
border: 0;
color: #fff;
line-height: 0;
-webkit-border-radius: 300px;
-moz-border-radius: 300px;
border-radius: 300px;
cursor: pointer;
font-size: 12px;
}

ul.nav ul li a {
list-style-type: square;
width: 100%;
display: inline-block;
padding: 0.7em 1em!important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
font-size: 1em;
line-height: 1.2em;
}

.widget ul {
list-style-position: inside;
list-style-type: none;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
font-family: "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
}
.entry table thead th {
font-family: "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
font-weight: normal;
}
.entry table tbody th {
font-family: "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
font-weight: normal;
}
li.spli img {margin-right:60px;}
#top-nav a:hover {
        background-color: #d9d9d9!important;
}


.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background:#9e0235 !important;

background-color:#9e0235 !important;

color:white !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:#ca0606 !important;

}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {

background:#9e0235 !important;

background-color:#9e0235 !important;

color:white !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:#ca0606 !important;

}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {

background: #008850 !important;

color:white !important;

text-shadow: transparent !important;

border-color:#008850 !important;

}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background: #9e0235 !important;

box-shadow: none;

text-shadow: transparent !important;

color:white !important;

border-color:#ca0606 !important;

}

.woocommerce-message {
background-color: #eee!important;
}

.woocommerce .product_meta {
display:none;
}

.woocommerce .summary form {
padding: 1.5em 0.8em;
margin-bottom: 1.5em;
margin-top: 4em;
border: 1px solid rgba(0, 0, 0, 0.1);
border-left: 0;
border-right: 0;
}

#navigation .cart.no-rss-link li {
border: 0;
font-family: "proxima-nova",Helvetica, Arial, Sans-serif;
}

h3 a {color:#000000!important;font-weight:normal!important;}

.login .message p {
border-left: none!important;
background-color: #333;
-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}

.login label {
font-family: "proxima-nova-alt-ext-cond",'Oswald', arial, sans-serif;
}

.indicator-hint {
    color: #ffffff!important;
}

/* fullwidth single products */ 
.single-product #sidebar{
    display:none !important;
}

.single-product #main{
    width: 100% !important;
}

/* align buynow buttons bottom */
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { 
padding: .5em 0; 
margin: 0; 

min-height: 76px; 
}